### Method

# EvinceDocument Document get_backend_info

#### Declaration [src]

    gboolean
    ev_document_get_backend_info (
      EvDocument* document,
      EvDocumentBackendInfo* info
    )

#### Description

No description available.

#### Parameters

`info`

  Type: `EvDocumentBackendInfo`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.